@charset "utf-8";
/* CSS Document */
html, body, p, h1, h2, h3, h4, h5, h6, form, fieldset {
margin: 0;
padding: 0;
border: 0;
}

.botbar {
width:960px; 
height:30px; 
margin-left:0px; 
margin-right:0px; 
margin-bottom:0px; 
padding: 0px;
}

body {
	margin: 0; 
	background-color:#333;
	color: #000000;
	font-family: Segoe UI;
}

.container {
	width: 960px;
	height: auto;
	margin-right: auto;
	margin-left: auto;
	background-color:#FFF;
}

.mainframe {
	padding: 0px; 
	margin-bottom: 12px; 
	background-color:#fff;
	margin-top: 0px;
	margin-left:0px;
	padding-top: 0px;
	width: 960px;
	height:auto;
}

.content {
	margin-top: 20px; 
	margin-left: 20px;
	margin-right: 20px;
	width: 920px;
	height: auto;
	background-color:#FFF;
}

#navlist {
	position:relative;
	margin:0;
	padding:0;
	}
#navlist li {
	margin:0;
	padding:0;
	list-style:none;
	position:absolute
	}
#navlist li, #navlist a{height:192px; display:block;}

#home{left:0px;width:222px;}
#home{background:url('../includes/head.jpg') 0px 0;}
#home a:hover{background: url('../includes/headhot.jpg') -0px 0;}

#about{left:222px;width:90px;}
#about{background:url('../includes/head.jpg') -222px 0;}
#about a:hover{background: url('../includes/headhot.jpg') -222px 0;}

#meetings{left:312px;width:107px;}
#meetings{background:url('../includes/head.jpg') -312px 0;}
#meetings a:hover{background: url('../includes/headhot.jpg') -312px 0;}

#education{left:419px;width:126px;}
#education{background:url('../includes/head.jpg') -419px 0;}
#education a:hover{background: url('../includes/headhot.jpg') -419px 0;}

#news{left:545px;width:77px;}
#news{background:url('../includes/head.jpg') -545px 0;}
#news a:hover{background: url('../includes/headhot.jpg') -545px 0;}

#links{left:622px;width:76px;}
#links{background:url('../includes/head.jpg') -622px 0;}
#links a:hover{background: url('../includes/headhot.jpg') -622px 0;}

#join{left:698px;width:61px;}
#join{background:url('../includes/head.jpg') -698px 0;}
#join a:hover{background: url('../includes/headhot.jpg') -698px 0;}

#journal{left:759px;width:97px;}
#journal{background:url('../includes/head.jpg') -759px 0;}
#journal a:hover{background: url('../includes/headhot.jpg') -759px 0;}

#face{left:852px;width:51px;}
#face{background:url('../includes/head.jpg') -852px 0;}
#face a:hover{background: url('../includes/headhot.jpg') -852px 0;}

#twit{left:903px;width:53px;}
#twit{background:url('../includes/head.jpg') -903px 0;}
#twit a:hover{background: url('../includes/headhot.jpg') -903px 0;}

#menuspacer{left:956px;width:4px;}
#menuspacer{background:url('../includes/head.jpg') -956px 0;}
#menuspacer a:hover{background: url('../includes/head.jpg') -956px 0;}

a.white:link {color: #ffffff;}
a.white:active {color: #ffffff;}
a.white:visited {color: #ffffff;}
a.white:hover {color: #ffff00;}

.yellow {color: #ffff00;}

a:link {
	text-decoration: none;
	color: #0000FF; 
}
a:visited {
	text-decoration: none;
	color: #0000FF;
}
a:hover {
	text-decoration: none;
	color: #990000;
}
a:active {
	text-decoration: none;
}

.style18b {font-size: 18px; color: #FFFFFF; font-weight: bold; }
.style14{font-size: 14px;}
.style24h {font-size: 24px; padding-bottom:10px;}
.style18 {font-size: 18px;}
.style24 {font-size: 24px;}
.style20 {
	font-size: 20px;
	font-family: "Segoe UI";
}
.style20h {font-size: 20px; padding-bottom:10px;}

ul.noBullets, ul.noBullets li {
	list-style-type: none;
	margin:0;
	padding:0;
}

ul.noBullets li {
	margin-bottom:1em;
}